entry_file: reman_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: reman_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: reman_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: reman_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: reman_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: reman_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.26
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 100
    multiplier: 1.26
    amount_added: 73.48
    ship: 0.0
    add: 73.48
  - interval: 150
    multiplier: 1.26
    amount_added: 73.48
    ship: 0.0
    add: 73.48
  - interval: 250
    multiplier: 1.26
    amount_added: 73.48
    ship: 0.0
    add: 73.48
- result_file: reman_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.268
    amount_added: 61.94
    ship: 0.0
    add: 61.94
  - interval: 100
    multiplier: 1.268
    amount_added: 69.88
    ship: 0.0
    add: 69.88
  - interval: 150
    multiplier: 1.268
    amount_added: 69.88
    ship: 0.0
    add: 69.88
  - interval: 300
    multiplier: 1.268
    amount_added: 69.88
    ship: 0.0
    add: 69.88
- result_file: reman_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 100
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 150
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 300
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
- result_file: reman_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 100
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 150
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 300
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
- result_file: reman_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 100
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 150
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 250
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
- result_file: reman_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 44.43
    ship: 0.0
    add: 44.43
  - interval: 90
    multiplier: 1.367
    amount_added: 44.43
    ship: 0.0
    add: 44.43
  - interval: 150
    multiplier: 1.367
    amount_added: 44.43
    ship: 0.0
    add: 44.43
  - interval: 250
    multiplier: 1.367
    amount_added: 44.43
    ship: 0.0
    add: 44.43
- result_file: reman_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 61.75
    ship: 0.0
    add: 61.75
  - interval: 90
    multiplier: 1.434
    amount_added: 61.75
    ship: 0.0
    add: 61.75
  - interval: 150
    multiplier: 1.434
    amount_added: 61.75
    ship: 0.0
    add: 61.75
  - interval: 250
    multiplier: 1.434
    amount_added: 61.75
    ship: 0.0
    add: 61.75
- result_file: reman_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 34.44
    ship: 0.0
    add: 34.44
  - interval: 90
    multiplier: 1.373
    amount_added: 34.44
    ship: 0.0
    add: 34.44
  - interval: 150
    multiplier: 1.373
    amount_added: 34.44
    ship: 0.0
    add: 34.44
  - interval: 200
    multiplier: 1.373
    amount_added: 34.44
    ship: 0.0
    add: 34.44
- result_file: reman_pigufiEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.412
    amount_added: 67.15
    ship: 0.0
    add: 67.15
  - interval: 90
    multiplier: 1.412
    amount_added: 67.15
    ship: 0.0
    add: 67.15
  - interval: 150
    multiplier: 1.412
    amount_added: 67.15
    ship: 0.0
    add: 67.15
  - interval: 200
    multiplier: 1.412
    amount_added: 67.15
    ship: 0.0
    add: 67.15
- result_file: reman_manoamnoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.302
    amount_added: 53.16
    ship: 0.0
    add: 53.16
  - interval: 50
    multiplier: 1.302
    amount_added: 53.16
    ship: 0.0
    add: 53.16
  - interval: 100
    multiplier: 1.302
    amount_added: 53.16
    ship: 0.0
    add: 53.16
  - interval: 200
    multiplier: 1.302
    amount_added: 53.16
    ship: 0.0
    add: 53.16
- result_file: reman_manoamnoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.302
    amount_added: 32.41
    ship: 0.0
    add: 32.41
  - interval: 50
    multiplier: 1.302
    amount_added: 32.41
    ship: 0.0
    add: 32.41
  - interval: 100
    multiplier: 1.302
    amount_added: 32.41
    ship: 0.0
    add: 32.41
  - interval: 200
    multiplier: 1.302
    amount_added: 32.41
    ship: 0.0
    add: 32.41
- result_file: reman_manoamnoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.302
    amount_added: 45.38
    ship: 0.0
    add: 45.38
  - interval: 50
    multiplier: 1.302
    amount_added: 45.38
    ship: 0.0
    add: 45.38
  - interval: 100
    multiplier: 1.302
    amount_added: 45.38
    ship: 0.0
    add: 45.38
  - interval: 200
    multiplier: 1.302
    amount_added: 45.38
    ship: 0.0
    add: 45.38
- result_file: reman_manoamnoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.302
    amount_added: 58.35
    ship: 0.0
    add: 58.35
  - interval: 50
    multiplier: 1.302
    amount_added: 58.35
    ship: 0.0
    add: 58.35
  - interval: 100
    multiplier: 1.302
    amount_added: 58.35
    ship: 0.0
    add: 58.35
  - interval: 200
    multiplier: 1.302
    amount_added: 58.35
    ship: 0.0
    add: 58.35
- result_file: reman_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 50
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 100
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 200
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
- result_file: reman_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 50
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 100
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 200
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
- result_file: reman_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 41.29
    ship: 0.0
    add: 41.29
  - interval: 80
    multiplier: 1.287
    amount_added: 41.29
    ship: 0.0
    add: 41.29
  - interval: 150
    multiplier: 1.287
    amount_added: 41.29
    ship: 0.0
    add: 41.29
  - interval: 250
    multiplier: 1.287
    amount_added: 41.29
    ship: 0.0
    add: 41.29
- result_file: reman_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
  - interval: 90
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
  - interval: 250
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
  - interval: 500
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
- result_file: reman_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.261
    amount_added: 42.18
    ship: 0.0
    add: 42.18
  - interval: 60
    multiplier: 1.261
    amount_added: 42.18
    ship: 0.0
    add: 42.18
  - interval: 150
    multiplier: 1.261
    amount_added: 52.02
    ship: 0.0
    add: 52.02
  - interval: 200
    multiplier: 1.261
    amount_added: 52.02
    ship: 0.0
    add: 52.02
